CVE-2018-20001


12/09/2018

CVE-2018-20001

In Libav 12.3, there is a floating point exception in the range_decode_culshift function (called from range_decode_bits) in libavcodec/apedec.c that will lead to remote denial of service via crafted input.

References: 
https://bugzilla.libav.org/show_bug.cgi?id=1141



Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *